- "name": "The Cannon"
  "color": "#ffc0cb"
  "id": 996
  "children":
  - "name": "Overview"
    "pretext": "This landmark uses a piece from the Noxious Battery. You cannot use the Cannon landmark while the Noxious Battery is in play."
    "id": 997
  - "name": "Setup"
    "pretext": "The last player in turn order places the Cannon, damaged side face up, in a clearing with at least three paths. It cannot have a landmark or be adjacent to one. _(If no such clearing exists, they may place it in any clearing that has no landmark and is not adjacent to one.)_"
    "id": 998
  - "name": "Damaged Side"
    "pretext": "At the end of a player’s Daylight, if they rule the Cannon’s clearing while its damaged side is face up, they may spend a card matching the Cannon’s clearing to flip it."
    "id": 999
  - "name": "Undamaged Side"
    "pretext": "At the start of a player’s Evening, if they rule the Cannon’s clearing while its undamaged side is face up, they may roll one battle die and remove that number of an enemy’s pieces in a clearing adjacent to the Cannon. The ruler of the Cannon’s clearing must remove all of the chosen enemy’s warriors there before they can remove other faction pieces, and they do not score victory points for buildings or tokens removed this way _(Removing Buildings and Tokens)_. _(You can still score from effects that give extra victory points for removing buildings and tokens, such as the Eyrie’s Despot.)_(`rule:3.0`)"
    "id": 1000
    "children":
    - "name": "Contesting the Cannon."
      "text": "If no one rules the Cannon’s clearing and its undamaged side is face up, flip the Cannon.(`rule:2.5`)"
      "id": 1001
